body {
	font: 14px "Montserrat", Helvetica, Arial, sans-serif;
	color: #333333;
	background: url('../img/cloud-bg.png') no-repeat #ffffff;
	background-size: contain;
}

.logo, img {
	margin-top: 0;
	max-width: 100%;
}

a:hover,
a:focus {
	text-decoration: none;
}

.form-control,
.btn,
.btn-group .dropdown-menu .btn {
	border-radius: 0 !important;
}

.form-control:hover,
.form-control:focus,
.form-control:active,
.btn:hover,
.btn:focus,
.btn:active,
.btn-group.open .dropdown-toggle {
	outline: none !important;
	box-shadow: none !important;
}

.search-results-search .form-control {
	height: 45px;
}

.carousel-control.left,
.carousel-control.right {
	background-image:transparent !important;
	background:none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navbar-default .navbar-collapse {
	padding: 0;
}

.navbar-default .panel {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.navigation-list {
    margin-top: 7px;
}

@media(max-width:767px) {
	.navbar-default .navbar-collapse {
		padding: 0 15px;
	}

	.viewby > a {
		padding: 6px 10px;
	}

	.form-horizontal .control-label {
		margin-top: 8px;
	}
}

@media (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}

/* Start Header */
.wrapper-header {
	padding: 20px 0;
	/*background: url(../img/header-bg.jpg) repeat-x;
    background-size: cover;*/
}

@media (min-width: 768px) {
	.wrapper-header > .container > .row {
		display: flex;
		align-items: center;
	}
}

.top-links {
    margin: 0;
    padding: 0;
    float: right;
    list-style: none;
}

.top-links > li {
    float: right;
}

.top-links > li.office-hours p {
	margin: 0;
	line-height: 19px;
	display: inline-block;
}

.top-links > li::before {
	margin: 0 20px;
	content: "\f111";
	color: #ffffff;
	display: inline-block;
	vertical-align: middle;
	font: normal normal normal 6px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.top-links > li:last-child::before {
    display: none;
}

.top-links > li > a {
    font-size: 16px;
    color: #343435;
}

.top-links > li:first-child > a {
	font-weight: 700;
}

.top-links > li > .dropdown-menu {
    z-index: 10003;
    margin-top: 0;
}

.top-links.move-top {
	margin-top: 10px !important;
}

.header-search,
#header-cart {
    margin-top: 25px;
    float: right;
}

@media (min-width: 768px) {
	.header-search {
	    margin-right: 15px;
	    width: 290px;
	}
}

@media (max-width: 767px) {
	.mobile.top-links {
    	float: left;
		width: 100%;
	}

	.mobile.top-links > li.email {
	    float: right;
	}

	.mobile.top-links > li::before {
		display: none;
	}

	.logo {
		margin-top: 20px;
	}
}

.mobile-assurance .slick-arrow {
    display: none !important;
}

.header-search .form-control,
.header-search .btn {
	margin: 0 !important;
    height: 50px;
    border-color: #dfe5ed !important;
    box-shadow: none;
}

.header-search .form-control {
	border-right: none;
}

.nsearchinput-pl.well {
    margin-top: 50px !important;
    border-top: none;
    border-radius: 0;
}

.header-search .btn {
    padding: 6px 15px;
    border-left: none;
    font-size: 16px;
    color: #2670b2 !important;
    background: #ffffff !important;
}

.header-search .btn:hover,
.header-search .btn:focus {
	color: #ffffff !important;
    background: #486f97 !important;
}

#header-cart > a {
    padding: 15.5px 36px;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    background: #343435;
    display: block;
}

#header-cart > a > .fa {
    margin-left: 3px;
}

@media (max-width: 991px) {
	.top-links > li > a {
		font-size: 14px;
	}

	.top-links > li::before {
		margin: 0 10px;
	}

	.header-search,
	#header-cart {
		margin-top: 20px;
	}

	#header-cart > a {
		padding: 15.5px 15px;
	}
}

@media (max-width: 400px) {
	.top-links > li::before {
	    margin: 0 5px;
	}

	.top-links > li > a {
		font-size: 11px;
	}
}

.wrapper-navigation .navbar {
    margin: 0;
    padding: 0;
    text-align: left;
    border: none;
    border-radius: 0;
    background: #6791bd;
}

@media (min-width: 768px) {
	.wrapper-navigation .navbar {
		margin-bottom: -4px;
	    display: inline-block;
	}
}

.navigation-list li a {
	color: #ffffff;
}

.wrapper-navigation {
    text-align: center;
    background: #6791bd;
}

.navbar-default .navbar-nav > li.products-menu > a {
	background: #486f97;
}

.navbar-default .navbar-nav > li > a {
	padding: 16.5px 35px;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    color: #ffffff;
}

@media (max-width: 1199px) {
	.navbar-default .navbar-nav > li > a {
		padding: 16.5px 20px;
	}
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
		padding: 16.5px 15px;
		font-size: 14px;
	}
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav > li > a {
	    padding: 13px;
	    font-size: 14px;
	}

	.collapse-menu {
		margin: 0;
		padding: 0;
		list-style: none;
		border-bottom: 1px solid #ffffff;
	}

	.collapse-menu > li > a {
		padding: 10px 0 10px 25px;
		font-size: 13px;
		line-height: 13px;
		color: #ffffff;
		display: block;
		background: transparent;
		border-top: 1px solid #ffffff;
	}

	.collapse-menu > li:hover > a,
	.collapse-menu > li:focus > a,
	.collapse-menu > li > a:hover,
	.collapse-menu > li > a:focus {
		color: #ffffff;
	    background: #486f97;
	}

	.third-menu {
		border-bottom: none;
		display: none;
	}

	.third-menu > li > a {
		padding: 10px 0 10px 40px;
	}
}

.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
	background: #486f97;
}

.wrapper-assurance {
	padding: 8px 0 10px;
	margin-bottom: 20px;
    text-align: center;
	background: #ffffff;
	border-bottom: 1px solid #ffffff;
}

#n_product .wrapper-assurance {
	border-bottom-color: #6c6d70;
}

#n_home .wrapper-assurance {
	margin-bottom: 0px;
}

.asssurance {
	margin: 0 30px;
    display: inline-block;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
}

.asssurance > a {
    color: #3f3f40;
}

.asssurance > a > .fa {
    margin-right: 5px;
    color: #2670b2;
}

@media (max-width: 991px) {
	.asssurance {
		margin: 0 10px;
	    font-size: 11px;
	}
}
/* End Header */

/* Start Homepage */
.carousel-container {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
}

.carousel-caption {
	left: 15px;
	right: auto;
	top: 28%;
	bottom: auto;
	padding: 40px;
	margin: 0 auto;
	width: 360px;
	color: #ffffff;
	text-align: left;
	text-shadow: none;
	background: rgba(52,52,53,0.7);
}

.carousel-caption > h3 {
	font-size: 30px;
    line-height: 35px;
    text-transform: uppercase;
}

.carousel-caption > p {
	margin: 0;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    color: #ffffff;
}

.carousel-caption > .btn {
	margin-top: 20px;
    padding: 10px 24px;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
}

.carousel-caption > .btn .fa {
	margin-left: 3px;
}

.carousel-control.left,
.carousel-control.right {
	display: none;
}

@media (max-width: 1500px) {
	.carousel-caption {
		top: 20%;
		padding: 30px;
	}

	.carousel-caption > h3 {
		font-size: 27px;
		line-height: 32px;
	}

	.carousel-caption > p {
		font-size: 15px;
		line-height: 21px;
	}

	.carousel-caption > .btn {
		margin-top: 15px;
	}
}

@media (max-width: 1199px) {
	.carousel-caption {
		top: 15%;
		padding: 25px;
	}

	.carousel-caption > h3 {
		font-size: 24px;
		line-height: 30px;
	}
}

@media (max-width: 991px) {
	.carousel-caption {
	    top: 10%;
	    padding: 20px;
	}

	.carousel-caption > h3 {
	    font-size: 20px;
	    line-height: 26px;
	}

	.carousel-caption > p {
	    font-size: 14px;
	    line-height: 20px;
	}

	.carousel-caption > .btn {
	    margin-top: 15px;
	    padding: 8px 15px;
	    font-size: 13px;
	}
}

@media (max-width: 767px) {
	.carousel-caption {
	    top: auto;
	    bottom: 30px;
	    left: 0;
	    right: 0;
	    padding: 0;
		width: 100%;
	    background: none;
	    text-align: center;
	}

	.carousel-caption > h3 {
	    margin: 0;
	    font-size: 16px;
	    line-height: 20px;
	}

	.carousel-caption > p,
	.carousel-caption > .btn {
	    display: none;
	}
}

@media (max-width: 500px) {
	.carousel-caption > h3 {
	    font-size: 14px;
	    line-height: 18px;
	}
}

#product-question .form-group label {
    font-size: 13px;
}

#product-question .btn {
	margin-top: 20px;
}

.wrapper-category {
	padding: 80px 0 70px;
	background: url('../img/category-background.jpg') no-repeat;
	background-size: cover;
}

@media (min-width: 992px) {
	.wrapper-category > .container > .row > .col-md-2 {
	    width: 20%;
	}
}

.heading {
    margin-bottom: 15px;
    font: 32px 'Montserrat',sans-serif;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
}

@media (max-width: 500px) {
	.heading {
		font: 24px 'Montserrat',sans-serif;
	    font-weight: 700;
	}

	.wrapper-category {
		padding: 50px 0 40px;
	}
}

.thumbnail-category {
	margin-top: 20px;
    border: 1px solid #5f8cbb;
}

.thumbnail-category > .caption {
    background: #ffffff;
}

.thumbnail-category > .caption > .headline {
	padding: 10px;
    height: 56px;
    overflow: hidden;
    display: block;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

@media (max-width: 400px) {
	.col-xxs-12 {
		width: 100%;
	}
}

.wrapper-featured {
	padding: 60px 0 25px;
}

@media (max-width: 1199px) {
	.wrapper-featured {
		padding: 40px 0 25px;
	}
}

.wrapper-featured .heading,
.wrapper-popular .heading,
.wrapper-brands .heading {
	margin-bottom: 30px;
    color: #000000;
}

.thumbnail {
	padding: 10px;
	margin-bottom: 20px;
    border-radius: 0;
    border: 1px solid #dfe5ed;
}

.thumbnail .caption {
    padding: 15px 0 0;
}

.thumb_list h3,
.thumbnail .caption h3 {
    margin-bottom: 12px;
    font-size: inherit;
    line-height: normal;
}

.thumb_list h3 a,
.thumbnail .caption h3 a {
    color: #000000;
    text-transform: uppercase;
}

@media (min-width: 768px) {
	.thumb_list h3 a {
		font-size: 16px;
	}
}

.thumb_list .price,
.thumbnail .caption .price {
    margin-bottom: 17px;
    font-size: 18px;
    font-weight: 700;
    color: #000000;
	height: auto;
}

.thumb_list .btn,
.thumbnail .btn {
    padding: 10px 12px;
    font-weight: 700;
    text-transform: uppercase;
}

@media (min-width: 1200px) {
	.thumbnail.featured .caption h3 a {
	    font-size: 16px;
	    line-height: 20px;
	}

	.thumbnail.featured .caption h3 {
	    height: 4.3em;
	}

	.thumbnail.featured .caption .price {
	    font-size: 22px;
	}

	.thumbnail.featured .btn {
	    padding: 13px 12px;
	    font-size: 16px;
	}
}

.featured-products,
.popular-products {
	padding: 0 45px;
}

.slick-arrow {
    position: absolute;
    top: 45%;
    font-size: 35px;
    line-height: 35px;
    color: #343435;
	z-index: 999;
}

.slick-arrow.prev {
    left: 10px;
}

.slick-arrow.next {
    right: 10px;
}

.wrapper-popular {
	padding: 70px 0 40px;
	background:url('../img/popular-bg.jpg');
}

@media (max-width: 500px) {
	.wrapper-popular {
		padding: 50px 0 40px;
	}
}

.wrapper-popular .heading > span {
	display: block;
    line-height: 12px;
}

.wrapper-popular .heading > span > a {
	font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: #6791bd;
}

.wrapper-brands {
	padding: 90px 0 70px;
}

@media (max-width: 1199px) {
	.wrapper-brands {
		padding: 80px 0 60px;
	}
}

@media (max-width: 500px) {
	.wrapper-brands {
		padding: 60px 0 40px;
	}
}

.brands-image {
	margin-bottom: 20px;
}

.brands-image img {
    margin: 0 auto;
    display: block;
}
/* End Homepage */

/* Start Product */
.breadcrumb {
	margin-bottom: 30px;
    padding: 0;
    background: transparent;
}

@media (min-width: 768px) {
	#n_product .breadcrumb {
		padding: 0 15px;
	}
}

.breadcrumb > li > a {
    color: #486f97;
}

.breadcrumb > li + li:before {
    content: "\f0da";
    padding: 0 5px 0 10px;
    color: #000000;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.product-name {
    font-size: 23px;
    text-transform: uppercase;
}

.subtitle {
    margin-top: -5px;
    font-size: 16px;
}

.wrapper-availability-sku {
	margin-top: 15px;
    overflow: hidden;
}

.wrapper-availability-sku > span {
    margin-left: 30px;
    float: left;
    font-size: 13px;
}

.wrapper-availability-sku > span:first-child {
    margin-left: 0;
}

.row.alt-images {
    margin: 30px -10px 0;
}

.row.alt-images > div {
    padding: 0 10px;
}

.row.alt-images > div > a.fancybox {
	padding: 5px;
    margin-bottom: 15px;
    display: block;
    border: 1px solid #dfe5ed;
}

.row.alt-images > div > a.fancybox > img {
    margin: 0;
}

.extra-options .buying-options {
    margin-top: 27px;
}

.extra-options .buying-options {
    margin-top: 25px;
}

.extra-options hr {
	margin: 25px 0;
}

.btn-question {
    color: #ffffff;
    background: #343435;
    border-color: #343435;
}

.btn-info.btn-question:hover,
.btn-info.btn-question:focus {
    color: #ffffff;
    background: #6c6d70;
    border-color: #6c6d70;
}

.btn-info:hover,
.btn-info:focus {
    color: #486f97;
    border-color: #486f97;
    background: #ffffff;
}

.extra-options .btn {
    text-transform: uppercase;
}

.extra-options .btn-lg {
    font-size: 16px;
}

.extra-options .buying-options .btn-lg {
	padding: 21px 16px;
}

#n_product .qty {
	height: 65px;
}

.product-wishlist .btn-lg,
.btn-lg.btn-question {
	padding: 12px 14px;
}

@media (max-width: 768px) {
	#n_product .qty {
		height: 50px;
	}

	.extra-options .buying-options .btn-lg {
	    padding: 13.5px 16px;
	}

	.extra-options .btn-lg {
		font-size: 14px;
	}
}

hr {
	border-color: #dfe5ed;
}

.form-control::-webkit-input-placeholder {
   color: #c0c0c0;
}

.form-control:-moz-placeholder { /* Firefox 18- */
   color: #c0c0c0;
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #c0c0c0;
}

.form-control:-ms-input-placeholder {
   color: #c0c0c0;
}

.panel {
    border-radius: 0;
    border-color: #dfe5ed;
	box-shadow: none;
}

.panel-default > .panel-heading {
    background: #f1f1f1;
    border-color: #dfe5ed;
}

.panel-heading {
    padding: 12px 15px;
    text-transform: uppercase;
	border-radius: 0;
}

.panel-title {
    font-size: 15px;
    font-weight: 700;
}

#shipbox .form-control {
    height: 45px;
}

.form-control {
    border-color: #dfe5ed;
    box-shadow: none;
}

.wrapper-select .form-control {
    border: none;
}

.wrapper-select {
    border: 1px solid #dfe5ed;
}

#shipbox .btn-stack {
    margin: 0 -7.5px;
}

#shipbox .btn-stack > div {
    padding: 0 7.5px;
}

#shipbox .btn {
    padding: 12.5px 12px;
    font-size: 13px;
}

.product-dimensions {
    margin-top: 20px;
    padding: 20px;
    background: #f1f1f1;
}

.product-dimensions h5 {
    margin: 0;
    font-size: 15px;
    color: #000000;
}

.product-dimensions ul {
    padding: 0;
    margin: 10px 0 0 0;
    list-style: none;
    overflow: hidden;
}

.product-dimensions ul > li {
    font-size: 20px;
    width: 33.33%;
    float: left;
}

.wrapper-tabbable {
    padding: 30px 0 20px;
    margin-top: 35px;
    background: #e4eaf2;
}

#accordion.products > .panel {
    border-radius: 0;
    border-color: #486f97;
}

#accordion.products > .panel > .panel-heading {
	padding: 0;
    color: #486f97;
    background: #ffffff;
	border-radius: 0 !important;
}

#accordion.products > .panel.active > .panel-heading {
	color: #ffffff;
	background: #486f97;
}

#accordion.products > .panel > .panel-heading > .panel-title > a {
    padding: 14.5px 15px;
	display: block;
}

#accordion.products > .panel + .panel {
    margin-top: 20px;
}

#accordion.products .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
}

.wrapper-heading {
    text-align: center;
}

.wrapper-heading h3 {
    margin: 0 0 40px;
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    color: #343435;
}

@media (max-width: 991px) {
	.wrapper-heading h3 {
		font-size: 28px;
	}
}

.wrapper-upsell,
.wrapper-crosssell,
.wrapper-other,
.wrapper-more,
.wrapper-history {
    margin-top: 20px;
    padding-top: 40px;
    border-top: 1px solid #dfe5ed;
}

.wrapper-thumblist > div:first-child {
	margin: 0;
    border: none;
}

.text-success {
	color: #5eb85c;
}

.wrapper-features {
    margin-bottom: 30px;
}

.productrrp {
	margin-top: 5px;
    font-size: 18px;
}

.productsavetext {
	margin-top: 10px;
    font-size: 14px;
    color: #eb5656;
    font-weight: bold;
}

.productsavetext > span {
    float: left;
}

#sale-end {
    margin: 0 10px;
}

.savings-container {
    right: auto;
    left: 0;
    top: 5px;
}

.label {
    border-radius: 0;
    text-transform: uppercase;
}

.label-danger {
    background-color: #eb5656;
}

.productpromo {
	margin: 0;
}

@media (max-width: 991px) {
	.productpromo {
		font-size: 25px;
	}

	.productrrp,
	.productwasprice {
	    font-size: 18px;
	    margin-bottom: 3px;
	}

	.productrrp {
		margin-top: 3px;
		margin-bottom: 0;
	}

	.productrrp {
		margin-top: 3px;
	}

	.product-wishlist {
		margin-top: 5px;
	}
}

@media (max-width: 767px) {
	.wrapper-product-title {
	    margin-top: 10px;
	}
}

@media (max-width: 500px) {
	.col-xxs-10 {
		width: 83.33333333%;
	}
}
/* End Product */

/* Start Category */
#left-sidebar .panel-default {
    border-color: #39393b;
}

#left-sidebar .panel-default > .panel-heading {
    color: #ffffff;
    background: #39393b;
}

#left-sidebar .list-group-item {
    border-color: #39393b;
}

.page-header {
	font-weight: 700;
}
/* End Category */

/* Start Footer */
.wrapper-newsletter-payment {
	margin-top: 30px;
	text-align: center;
	padding: 35px 0 50px;
	background: url('../img/newsletter-payment-bg.jpg') no-repeat;
	background-size: cover;
}

.wrapper-newsletter-payment h4,
.wrapper-footer h4 {
	margin: 20px 0;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
}

.wrapper-newsletter-payment h4 {
	margin-bottom: 12px;
}

.wrapper-newsletter-payment p {
    margin-bottom: 25px;
    font-size: 13px;
    color: #ffffff;
}

.wrapper-newsletter-payment form .form-control,
.wrapper-newsletter-payment form .btn {
    margin: 0 !important;
    height: 42px;
    border: none;
}

.wrapper-newsletter-payment form .btn {
    padding: 6px 21px;
    font-size: 15px;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
	.wrapper-newsletter-payment form .btn {
		padding: 6px 15px;
		font-size: 14px;
	}
}

.wrapper-newsletter-payment .list-inline {
    margin: 0;
}

.wrapper-newsletter-payment .list-social {
    display: inline-block;
}

.wrapper-newsletter-payment .list-social > li {
    float: left;
}

.wrapper-newsletter-payment .list-social > li > a {
	font-size: 35px;
    line-height: 35px;
    display: block;
}

.wrapper-newsletter-payment .list-social > li > a .fa {
    color: #ffffff;
}

.wrapper-newsletter-payment .list-social > li > a:hover .fa,
.wrapper-newsletter-payment .list-social > li > a:focus .fa {
	color: #d0d1d3;
}

.payment-icon-mastercard {
	background-position: 0px -131px;
}

.wrapper-footer {
    padding: 40px 0 30px;
    text-align: center;
    color: #ffffff;
    background: #6791bd;
}

@media (max-width: 767px) {
	.wrapper-footer {
		padding: 30px 0;
	}

	.product-brand-image {
		margin: 10px 0 0;
	}
}

.wrapper-footer .nav-pills > li > a {
    padding: 0 0 10px;
	font-size: 15px;
    border-radius: 0;
    color: #ffffff;
}

.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	color: #265a91;
	background: none;
}

.wrapper-footer h4 + .nav.nav-pills.nav-stacked {
    margin: 0;
}

.nactivity {
	display: none;
}

.wrapper-footer .nav-stacked > li + li {
	margin-top: 0;
	font-size: 15px;
}

@media (max-width: 991px) {
	.wrapper-footer .nav-pills > li > a,
	.wrapper-footer .nav-stacked > li + li {
		font-size: 13px;
	}
}

address {
	padding: 12px 30px;
    margin: 50px 0 0;
    font-size: 13px;
    display: inline-block;
    background: #486f97;
}

address > span {
	display: block;
}

address a {
    font-size: 11px;
    color: #ffffff;
}

address a span {
    color: #6791bd;
}
/* End Footer */
